*{margin:0px;padding:0px;}

body {background-color:#E0CEAE;}
body h2{color:#EA6E5B;padding:5px;}
.wrapper{width:800px;margin:auto;}

header{height:100px;background-color:#B5BCC9;text-align:left;padding-left:10px;;color:#CCC;font-family:Arial, Helvetica, sans-serif;font-weight:600;}
header h1{color:#9A6566;padding-top:10px;}
header p{font-weight:600;color:#E3959F;}

menu{background-color:#768EBF;height:50px;}
menu a{line-height:50px;color:#614935;text-decoration:none;padding-left:40px;font-weight:600;}

.content{overflow:hidden;background-color:#FFEED0;padding:5px;}

.content .content-kiri{float:left;width:240px;}
.content .content-kiri .kiri-atas{text-align:justify;background-color:#EDAF66;margin-bottom:10px}
.content .content-kiri .kiri-atas h2{background-color:#B5BCC9;}
.content .content-kiri .kiri-atas p{padding:5px;}

.content .content-kanan{float:right;width:538px;}
.content .content-kanan .kanan-atas{text-align:justify;margin-bottom:10px}
.content .content-kanan .kanan-atas h2{background-color:#FFEED0;}

.content .content-kanan .kanan-bawah{text-align:justify;background-color:#EDAF66;margin-bottom:10px}
.content .content-kanan .kanan-bawah h2{background-color:#B5BCC9;}
.content .content-kanan .kanan-bawah p{margin:7px;}

footer {
	background-color: #405D99;
	line-height: 50px;
	text-align: center;
	color: #ED857D;
}